Results 1 to 3 of 3
  1. piaband's Avatar
    Posts
    275 Posts
    Global Posts
    570 Global Posts
       #1  
    I am running into a roadblock trying to install the SDK onto my computer.

    I installed everything necessary - Java, Virtual Box,

    When trying to install the SDK, it runs through what seems to be the entire install, then it says something like "Windows installer cannot install a necessary file needed to continue" It makes a reference to novacomd.

    And then it does a rollback, uninstalling everything.

    Has anyone had this happen?

    Im running windows XP with 32-bit.
  2. jeffmcc's Avatar
    Posts
    619 Posts
    Global Posts
    621 Global Posts
    #2  
    funny....I have vista 64 and I can't install v-box but I've installed the sdk

    NOT "HP webOS"!!!
  3. #3  
    Quote Originally Posted by piaband View Post
    I am running into a roadblock trying to install the SDK onto my computer.

    I installed everything necessary - Java, Virtual Box,

    When trying to install the SDK, it runs through what seems to be the entire install, then it says something like "Windows installer cannot install a necessary file needed to continue" It makes a reference to novacomd.

    And then it does a rollback, uninstalling everything.

    Has anyone had this happen?

    Im running windows XP with 32-bit.
    Are you on the most recent service pack of XP? I suspect you are not, but it could be something else. Installing drivers in 9 variants of windows is quite an adventure, I can assure you.

    Also, before you go try again, you might as well download the 1.3.1 SDK which is posted - it doesn't offer any fixes for this particular issue, but is required to talk to a 1.3.1 device due to some changes in app installation.

    -Matt

Posting Permissions